docs

# ChatMemberUpdatedUpdate

interface ChatMemberUpdatedUpdate : Update
Content copied to clipboard

## Properties

data
Link copied to clipboard
abstract override val data : ChatMemberUpdated
Content copied to clipboard
updateId
Link copied to clipboard
abstract val updateId : UpdateIdentifier
Content copied to clipboard

## Inheritors

CommonChatMemberUpdatedUpdate
Link copied to clipboard
MyChatMemberUpdatedUpdate
Link copied to clipboard